# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-07 19:05
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0099_judgeboard_auto_send_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='judgeboard',
            name='invite_email',
            field=models.TextField(default=None, null=True),
        ),
    ]
